/* line 1, ../../_compass/_buttons.scss */
.sns-btn {
  display: inline-block;
  text-align: center;
  vertical-align: bottom;
  white-space: norap;
  border-radius: 4px;
  font-size: 14px;
  line-height: 14px;
  padding: 10px 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* line 32, ../../_compass/_buttons.scss */
.btn-twitter {
  color: #fff;
  background-color: #00acee;
  border-color: #009ad5;
}
/* line 25, ../../_compass/_buttons.scss */
.btn-twitter:hover {
  background-color: #0087bb;
  border-color: #006d97;
}

/* line 35, ../../_compass/_buttons.scss */
.btn-facebook {
  color: #fff;
  background-color: #3b5998;
  border-color: #344e86;
}
/* line 25, ../../_compass/_buttons.scss */
.btn-facebook:hover {
  background-color: #2d4373;
  border-color: #23345a;
}

/* line 38, ../../_compass/_buttons.scss */
.btn-hatena {
  color: #fff;
  background-color: #00A5DE;
  border-color: #0092c5;
}
/* line 25, ../../_compass/_buttons.scss */
.btn-hatena:hover {
  background-color: #007fab;
  border-color: #006587;
}

/* line 41, ../../_compass/_buttons.scss */
.btn-pocket {
  color: #fff;
  background-color: #f03e51;
  border-color: #ee263c;
}
/* line 25, ../../_compass/_buttons.scss */
.btn-pocket:hover {
  background-color: #e91229;
  border-color: #c81023;
}

/* line 4, ../../_compass/main.scss */
.wh12 {
  width: 12px;
  height: 12px;
}
